Skip to content

List SFS

GET
/distributed_jobs/sfs/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/distributed_jobs/sfs/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

page_no
integer

The page number from which you want your page search results to be displayed.

per_page
integer

Number of results per page

Success

Media typeapplication/json
object
code
integer
data
Array<object>
object
id
integer
name
string
created_by
integer
sfs_ip
string
created_at
string format: date-time
disk_size
string
size_in_gb
string
location
string
errors
object
message
string

Example

{
"code": 200,
"data": [
{
"id": 589,
"name": "temp",
"created_by": 7129,
"sfs_ip": "172.16.232.1",
"created_at": "2025-08-19T11:11:37.504175Z",
"disk_size": "250 GB",
"size_in_gb": "250 GB",
"location": "Delhi"
}
],
"errors": {},
"message": "Success"
}